importScripts('https://www.gstatic.com/firebasejs/4.8.1/firebase-app.js');
importScripts('https://www.gstatic.com/firebasejs/4.8.1/firebase-messaging.js');

const firebaseConfig = {
    apiKey: "AIzaSyAFwmj0iszcf433EvcZ2bxs-XrK49ma4xA",
    authDomain: "imobzi-app-production.firebaseapp.com",
    databaseURL: "https://imobzi-app-production.firebaseio.com",
    projectId: "imobzi-app-production",
    storageBucket: "imobzi-app-production.appspot.com",
    messagingSenderId: "460843069593"
}

firebase.initializeApp(firebaseConfig);

const messaging = firebase.messaging();

messaging.setBackgroundMessageHandler(function(payload) {
    const title = payload['data']['title'];
    payload['data']['open_page'] = true;
    const options = {
        actions: [
            {action: 'view', title: 'Visualizar'},
            {action: 'dismiss', title: 'Ignorar'}
        ],
        body: payload['data']['body'],
        icon: '/assets/images/logo.png',
        data: payload['data']
};
    registration.showNotification(title, options);
});

self.addEventListener('notificationclick', function(event) {
    if (event.action != 'dismiss') {
        const data = event['notification']['data'];
        const pageToOpen = '/#/home/';
        const urlToOpen = new URL(pageToOpen, self.location.origin).href;
        const promiseChain = clients.matchAll({
            type: 'window',
            includeUncontrolled: true
        }).then((windowClients) => {
            let matchingClient = null;

            for (let i = 0; i < windowClients.length; i++) {
                const windowClient = windowClients[i];
                if (windowClient.url.includes(self.location.origin)) {
                    matchingClient = windowClient;
                    break;
                }
            }

            if (matchingClient) {
                return [matchingClient.focus(), matchingClient.postMessage(data)];
            } else {
                return clients.openWindow(urlToOpen).then(function (windowClient) {
                    windowClient.postMessage(data);
                });
            }
        });
        event.waitUntil(promiseChain);
    }
});